[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreenControlEvent

Type for a screen notification handler used for control-related events.

## Declaration

Source position: forms.pp line 1109

`type TScreenControlEvent = procedure(`
`Sender: TObject;`
`LastControl: TControl`
`) of object;`

## Arguments

`Sender` |  | TObject for the event notification.
`LastControl` |  | The new active control.

## See also

TScreenFormEvent |  | Type used for a screen notification handler for form-related events.
TScreenNotification |  | Screen notification events and handler types.